Main Page Data Structures File List Data Fields Globals Related Pages

# k/os mp3v2 Globals

_ | a | b | c | d | e | f | g | h | i | l | m | n | o | p | q | r | s | t | u | v | w | x | z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - _ -

- _default_font : defaultfont.h
- _default_font_data : defaultfont.h
- _font_sysfont : sysfont.cpp
- _font_sysfont_data : sysfont.cpp
- _font_sysfont_size : sysfont.cpp
- _gfx_defaultFont : gfxcore.cpp
- _gfx_scratch : gfxcore.h, gfxcore.cpp

### - a -

- A0 : HWAPI.H
- A1 : HWAPI.H
- A2 : HWAPI.H
- accept() : TCPIP.H, TCPIP.C
- ACCESS_TYPE : PKTDRV.H
- ADD_DEFAULT_GATEWAY : TCPIPAPI.H
- ADD_IGMP_MEMBERSHIP : TCPIPAPI.H
- Add_IGMP_Membership() : TCPIP.H, TCPIP.C
- ADD_STATIC_ROUTE : TCPIPAPI.H
- AddDefaultGateway() : TCPIP.H, TCPIP.C
- addline() : readline.cpp
- AddStaticRoute() : TCPIP.H, TCPIP.C
- AF_INET : TCPIPAPI.H
- AMD_EnableDrq() : amd186.h, amd186.cpp
- AMD_GetDmaInfo() : amd186.h, amd186.cpp
- AMD_GetPio() : amd186.h
- AMD_GetPioData() : amd186.h
- AMD_GetPioDir() : amd186.h
- AMD_GetPioMode() : amd186.h
- AMD_PioHigh() : amd186.h
- AMD_PioLow() : amd186.h
- AMD_PIOMASK : amd186.h
- AMD_PIOPIN : amd186.h
- AMD_SetPcsWaitStates() : amd186.h, amd186.cpp
- AMD_SetPioData() : amd186.h, amd186.cpp
- AMD_SetPioDir() : amd186.h, amd186.cpp
- AMD_SetPioMode() : amd186.h, amd186.cpp
- AMD_StartDma() : amd186.h, amd186.cpp
- AMD_StopDma() : amd186.h, amd186.cpp
- AMD_TestPios() : amd186.h, amd186.cpp
- API_ACCEPT : TCPIPAPI.H
- API_BIND : TCPIPAPI.H
- API_CLOSESOCKET : TCPIPAPI.H
- API_CONNECT : TCPIPAPI.H
- API_ENOERROR : TCPIPAPI.H
- API_ERROR : TCPIPAPI.H
- API_FREE : TCPIPAPI.H
- API_FTP_GET_LOGIN : TCPIPAPI.H
- API_GET_SOCKETERROR : TCPIPAPI.H
- API_GET_TCP_STATE : TCPIPAPI.H
- API_GET_TELNET_STATE : TCPIPAPI.H
- API_GETRCV_BYTES : TCPIPAPI.H
- API_GETSOCKOPT : TCPIPAPI.H
- API_HTONS : TCPIPAPI.H
- API_INETADDR : TCPIPAPI.H
- API_INETTOASCII : TCPIPAPI.H
- API_LISTEN : TCPIPAPI.H
- API_MALLOC : TCPIPAPI.H
- API_NOT_SUPPORTED : TCPIPAPI.H
- API_OPENSOCKET : TCPIPAPI.H
- API_RECV : TCPIPAPI.H
- API_RECVFROM : TCPIPAPI.H
- API_REGISTERCALLBACK : TCPIPAPI.H
- API_RESETCONNECTION : TCPIPAPI.H
- API_SEND : TCPIPAPI.H
- API_SENDTO : TCPIPAPI.H
- API_SETBLOCKINGMODE : TCPIPAPI.H
- API_SETIPTOS : TCPIPAPI.H
- API_SETLINGER : TCPIPAPI.H
- API_SETREUSE : TCPIPAPI.H
- API_SETSOCKOPT : TCPIPAPI.H
- api_sleep() : TCPIP.H, TCPIP.C
- API_SLEEP : TCPIPAPI.H
- API_SNMP_GET : TCPIPAPI.H
- API_TELNET_GET_LOGIN : TCPIPAPI.H
- atEntry : TCPIPAPI.H

### - b -

- BAD_COMMAND : PKTDRV.H
- BAD_HANDLE : PKTDRV.H
- BAD_TYPE : PKTDRV.H
- base64_pad : base64.cpp
- base64_table : base64.cpp
- base64decode() : base64.h, base64.cpp
- base64encode() : base64.h, base64.cpp
- bind() : TCPIP.H, TCPIP.C
- Bitmap : bitmap.h
- bitmap : gfxcore.cpp
- bkSlashFill : gfxcore.h, gfxcore.cpp
- blitFuncs : bitmap.cpp
- BLT_AND : bitmap.h
- BLT_ANDNOT : bitmap.h
- BLT_CLEAR : bitmap.h
- BLT_COPY : bitmap.h
- BLT_NAND : bitmap.h
- BLT_NEXOR : bitmap.h
- BLT_NOP : bitmap.h
- BLT_NOR : bitmap.h
- BLT_NOT : bitmap.h
- BLT_NOTAND : bitmap.h
- BLT_NOTCOPY : bitmap.h
- BLT_NOTOR : bitmap.h
- BLT_OR : bitmap.h
- BLT_ORNOT : bitmap.h
- BLT_SET : bitmap.h
- BLT_XOR : bitmap.h
- BM_Alloc() : bitmap.h, bitmap.cpp
- BM_Blit() : bitmap.h, bitmap.cpp
- BM_Blit_And : bitmap.h
- BM_Blit_AndNot : bitmap.h
- BM_Blit_Copy : bitmap.h
- BM_Blit_Nand : bitmap.h
- BM_Blit_Nexor : bitmap.h
- BM_Blit_Nor : bitmap.h
- BM_Blit_NotAnd : bitmap.h
- BM_Blit_NotCopy : bitmap.h
- BM_Blit_NotOr : bitmap.h
- BM_Blit_Or : bitmap.h
- BM_Blit_OrNot : bitmap.h
- BM_Blit_Xor : bitmap.h
- BM_Clear() : bitmap.h, bitmap.cpp
- BM_Copy() : bitmap.h, bitmap.cpp
- BM_FastBlit() : bitmap.h, bitmap.cpp
- BM_Free() : bitmap.h, bitmap.cpp
- BM_GetPixel() : bitmap.h
- BM_Invert() : bitmap.h, bitmap.cpp
- BM_Load() : bitmap.h, bitmap.cpp
- BM_PutPixel() : bitmap.h
- BM_Save() : bitmap.h, bitmap.cpp
- BM_Scroll() : bitmap.h, bitmap.cpp
- bmBits : gfxcore.cpp
- BMP_BGCOLOR : bitmap.h
- BMP_FGCOLOR : bitmap.h
- BUF_Clear() : mpbuf.h, mpbuf.cpp
- BUF_Done() : mpbuf.h, mpbuf.cpp
- BUF_Flush() : mpbuf.h, mpbuf.cpp
- BUF_FROMWRITEPOS : mpbuf.h
- BUF_GetCount() : mpbuf.h, mpbuf.cpp
- BUF_GetFreeBytes() : mpbuf.h, mpbuf.cpp
- BUF_GetPositions() : mpbuf.h, mpbuf.cpp
- BUF_GetSize() : mpbuf.h, mpbuf.cpp
- BUF_GetState() : mpbuf.h, mpbuf.cpp
- BUF_Init() : mpbuf.h, mpbuf.cpp
- BUF_Lock() : mpbuf.h, mpbuf.cpp
- BUF_Play() : mpbuf.h, mpbuf.cpp
- BUF_PLAYING : mpbuf.h
- BUF_SetThreshold() : mpbuf.h, mpbuf.cpp
- BUF_STALLED : mpbuf.h
- BUF_Stop() : mpbuf.h, mpbuf.cpp
- BUF_STOPPED : mpbuf.h
- BUF_STOPPING : mpbuf.h
- BUF_Unlock() : mpbuf.h, mpbuf.cpp
- BUF_Write() : mpbuf.h, mpbuf.cpp
- bufCount : mpbuf.cpp
- bufHead : mpbuf.cpp
- bufPtr : mpbuf.cpp
- BUFSIZE : dns.cpp, DNS.C
- bufSize : mpbuf.cpp
- bufState : mpbuf.cpp
- bufThreshold : mpbuf.cpp
- BYTE : ftp.c

### - c -

- callback() : mpbuf.cpp
- callbackFunction : vs1001.cpp
- callbackParam : vs1001.cpp
- CANT_SEND : PKTDRV.H
- CB_ACCEPT : TCPIPAPI.H
- CB_CLOSE_COMPLT : TCPIPAPI.H
- CB_CONNECT_COMPLT : TCPIPAPI.H
- CB_RECV : TCPIPAPI.H
- CB_REMOTE_CLOSE : TCPIPAPI.H
- CB_RESET : TCPIPAPI.H
- CB_SEND_COMPLT : TCPIPAPI.H
- CB_SOCKET_ERROR : TCPIPAPI.H
- cDotFill : gfxcore.h, gfxcore.cpp
- CGI_Delete() : CGIAPI.H, CGIAPI.C
- CGI_ENOERROR : CGI.H
- CGI_Entry : CGI.H
- CGI_ERROR : CGI.H
- CGI_FINDNEXTITEM : CGI.H
- CGI_GETFORMITEM : CGI.H
- CGI_GetFormItem() : CGIAPI.H, CGIAPI.C
- CGI_GETMAIN : CGI.H
- CGI_GetMainPage() : CGIAPI.H, CGIAPI.C
- CGI_GetNextItem() : CGIAPI.H, CGIAPI.C
- CGI_GETROOTDIR : CGI.H
- CGI_GetRootDir() : CGIAPI.H, CGIAPI.C
- CGI_INSTALL : CGI.H
- CGI_Install() : CGIAPI.H, CGIAPI.C
- CGI_INSTALL_PAS : CGI.H
- CGI_INVALID_DIR : CGI.H
- CGI_INVALID_METHOD : CGI.H
- CGI_INVALID_NAME : CGI.H
- CGI_NO_FREE_ENTRY : CGI.H
- CGI_NOT_FOUND : CGI.H
- CGI_NOT_SUPPORTED : CGI.H
- CGI_REMOVE : CGI.H
- CGI_SETMAIN : CGI.H
- CGI_SetMainPage() : CGIAPI.H, CGIAPI.C
- CGI_SETROOTDIR : CGI.H
- CGI_SetRootDir() : CGIAPI.H, CGIAPI.C
- CGIDataTypeApplet : CGI.H
- CGIDataTypeCss : CGI.H
- CGIDataTypeForm : CGI.H
- CGIDataTypeHtml : CGI.H
- CGIDataTypeImageGif : CGI.H
- CGIDataTypeImageJpeg : CGI.H
- CGIDataTypeImagePict : CGI.H
- CGIDataTypeImagePng : CGI.H
- CGIDataTypeImageTiff : CGI.H
- CGIDataTypeIpp : CGI.H
- CGIDataTypeJavaArchive : CGI.H
- CGIDataTypeOctet : CGI.H
- CGIDataTypePdf : CGI.H
- CGIDataTypeScaleVectGraph : CGI.H
- CGIDataTypeText : CGI.H
- CGIDataTypeVndWapWbmp : CGI.H
- CGIDataTypeVndWapWml : CGI.H
- CGIDataTypeVndWapWmlc : CGI.H
- CGIDataTypeVndWapWmlscript : CGI.H
- CGIDataTypeVndWapWmlscriptc : CGI.H
- CGIDataTypeWav : CGI.H
- CGIDataTypeXml : CGI.H
- CgiHttpGet : CGI.H
- CgiHttpHead : CGI.H
- CgiHttpNotFound : CGI.H
- CgiHttpNotModified : CGI.H
- CgiHttpOk : CGI.H
- CgiHttpOKNoDoc : CGI.H
- CgiHttpOkStatic : CGI.H
- CgiHttpPost : CGI.H
- CgiHttpRedirect : CGI.H
- CgiHttpUnauthorized : CGI.H
- CGIVECT : CGIAPI.C
- CheckBIOS() : checkbios.h, checkbios.cpp
- closesocket() : TCPIP.H, TCPIP.C
- connect() : TCPIP.H, TCPIP.C

### - d -

- DCON_BW : amd186.h
- DCON_CHG : amd186.h
- DCON_DDEC : amd186.h
- DCON_DINC : amd186.h
- DCON_DMIO : amd186.h
- DCON_DSYNC : amd186.h
- DCON_EXT : amd186.h
- DCON_INT : amd186.h
- DCON_P : amd186.h
- DCON_SDEC : amd186.h
- DCON_SINC : amd186.h
- DCON_SMIO : amd186.h
- DCON_SSYNC : amd186.h
- DCON_ST : amd186.h
- DCON_START : amd186.h
- DCON_STOP : amd186.h
- DCON_SYN0 : amd186.h
- DCON_SYN1 : amd186.h
- DCON_TC : amd186.h
- DCON_TDRQ : amd186.h
- DCON_UNSYNC : amd186.h
- DecodeNEC() : remote.cpp
- DecodeRC5() : remote.cpp
- DecodeSamples() : remote.cpp
- DecodeSAMSUNG() : remote.cpp
- DEFAULT_DNS_PORT : url.h
- DEFAULT_FINGER_PORT : url.h
- DEFAULT_FTP_DATA_PORT : url.h
- DEFAULT_FTP_PORT : url.h
- DEFAULT_GOPHER_PORT : url.h
- DEFAULT_HTTP_PORT : url.h
- DEFAULT_HTTPS_PORT : url.h
- DEFAULT_NNTP_PORT : url.h
- DEFAULT_POP3_PORT : url.h
- DEFAULT_PROSPERO_PORT : url.h
- DEFAULT_SMTP_PORT : url.h
- DEFAULT_SNEWS_PORT : url.h
- DEFAULT_TELNET_PORT : url.h
- DEFAULT_TFTP_PORT : url.h
- DEFAULT_TIME_PORT : url.h
- DEFAULT_WAIS_PORT : url.h
- DEFAULT_WHOIS_PORT : url.h
- DEL_DEFAULT_GATEWAY : TCPIPAPI.H
- DEL_MULTICAST : PKTDRV.H
- DEL_STATIC_ROUTE : TCPIPAPI.H
- DelDefaultGateway() : TCPIP.H, TCPIP.C
- DelStaticRoute() : TCPIP.H, TCPIP.C
- DHCP_STAT : TCPIPAPI.H
- DHCP_use() : TCPIP.H, TCPIP.C
- DHCP_USE : TCPIPAPI.H
- DIRECT_IO : HWAPI.H
- DMA_CH0 : HWAPI.H
- DMA_CH1 : HWAPI.H
- DMA_DESTDEC : HWAPI.H
- DMA_DESTINC : HWAPI.H
- DMA_DESTIO : HWAPI.H
- DMA_DESTMEM : HWAPI.H
- DMA_DOINTR : HWAPI.H
- DMA_PRIO : HWAPI.H
- DMA_SRCDEC : HWAPI.H
- DMA_SRCINC : HWAPI.H
- DMA_SRCIO : HWAPI.H
- DMA_SRCMEM : HWAPI.H
- DMA_SYNCDEST : HWAPI.H
- DMA_SYNCSRC : HWAPI.H
- DMA_WORDTRANS : HWAPI.H
- dmabuf : remote.cpp
- DmaHandler() : vs1001.cpp
- DN_CLASS_IN : dns.cpp, DNS.C
- dn_rr : dns.cpp, DNS.C
- DN_TYPE_A : dns.cpp, DNS.C
- DN_TYPE_CNAME : dns.cpp, DNS.C
- DN_TYPE_MX : dns.cpp, DNS.C
- DN_TYPE_NS : dns.cpp, DNS.C
- dn_uncompress() : dns.cpp, DNS.C
- dn_unpackrr() : dns.cpp, DNS.C
- DNS_PORT : dns.cpp, DNS.C
- DPI2PPM : bitmap.h
- drive : ide.h, ide.c
- Driver_Info : PKTDRV.H
- DRIVER_INFO : PKTDRV.H
- DROP_IGMP_MEMBERSHIP : TCPIPAPI.H
- Drop_IGMP_Membership() : TCPIP.H, TCPIP.C
- dstwidth : bitmap.h

### - e -

- emptyFill : gfxcore.h, gfxcore.cpp
- err : ide.c
- ETH_MAX : PKTDRV.H
- ETH_MIN : PKTDRV.H
- Eth_Packet : PKTDRV.H
- Ethernet_Packet : PKTDRV.H
- Example1_Func() : mp3v2.cpp

### - f -

- fbm : bitmap.h
- FEAT_AX_DHCP : checkbios.h
- FEAT_AX_ETHERNET : checkbios.h
- FEAT_AX_FTP : checkbios.h
- FEAT_AX_HTTP : checkbios.h
- FEAT_AX_PPPCLIENT : checkbios.h
- FEAT_AX_PPPSERVER : checkbios.h
- FEAT_AX_TELNET : checkbios.h
- FEAT_AX_TFTP : checkbios.h
- FEAT_BX_PING : checkbios.h
- FEAT_BX_SNMPMIB : checkbios.h
- FEAT_BX_UDPCONFIG : checkbios.h
- FEAT_DX_EXTDISK : checkbios.h
- FEAT_DX_HWAPI : checkbios.h
- FEAT_DX_I2C : checkbios.h
- FEAT_DX_PACKET : checkbios.h
- FEAT_DX_RTOS : checkbios.h
- FEAT_DX_SERIAL : checkbios.h
- Font : fontstruct.h
- font : mp3v2.cpp.002.cpp
- FONT_MAGIC : fontstruct.h
- FormItem : CGI.H
- FOSSIL_COM : fossil.h
- FOSSIL_DATA_AVAILABLE : fossil.h
- fossil_deinit() : fossil.h, fossil.c
- FOSSIL_EXT : fossil.h
- FOSSIL_FLOWCTRL_OFF : fossil.h
- FOSSIL_FLOWCTRL_RTSCTS : fossil.h
- FOSSIL_FLOWCTRL_XONXOFF_RECV : fossil.h
- FOSSIL_FLOWCTRL_XONXOFF_SEND : fossil.h
- fossil_flush_output() : fossil.h, fossil.c
- FOSSIL_FRAMING_ERROR : fossil.h
- fossil_get_bytes_in_uart() : fossil.h, fossil.c
- fossil_get_driver_info() : fossil.h, fossil.c
- fossil_getbyte_wait() : fossil.h, fossil.c
- fossil_init() : fossil.h, fossil.c
- FOSSIL_LINE_BREAK : fossil.h
- FOSSIL_OUTPUT_BUFFER_EMPTY : fossil.h
- FOSSIL_OUTPUT_NOT_FULL : fossil.h
- FOSSIL_OVERRUN_ERROR : fossil.h
- FOSSIL_PARITY_ERROR : fossil.h
- FOSSIL_PARITY_EVEN : fossil.h
- FOSSIL_PARITY_MARK : fossil.h
- FOSSIL_PARITY_NO : fossil.h
- FOSSIL_PARITY_ODD : fossil.h
- FOSSIL_PARITY_SPACE : fossil.h
- fossil_peek_input() : fossil.h, fossil.c
- fossil_purge_input() : fossil.h, fossil.c
- fossil_purge_output() : fossil.h, fossil.c
- fossil_putbyte() : fossil.h, fossil.c
- fossil_putbyte_wait() : fossil.h, fossil.c
- fossil_readblock() : fossil.h, fossil.c
- FOSSIL_RS485_DISABLE : fossil.h
- FOSSIL_RS485_HIGHACTIVE : fossil.h
- FOSSIL_RS485_LOWACTIVE : fossil.h
- fossil_send_break() : fossil.h, fossil.c
- fossil_set_extctrl() : fossil.h, fossil.c
- fossil_set_flowcontrol() : fossil.h, fossil.c
- fossil_set_rs485() : fossil.h, fossil.c
- fossil_set_rs485_txenable() : fossil.h, fossil.c
- fossil_setbaud() : fossil.h, fossil.c
- fossil_status_request() : fossil.h, fossil.c
- fossil_writeblock() : fossil.h, fossil.c
- FOSSILVECT : fossil.c
- fpFktPtr : PKTDRV.H
- free_url() : url.h, url.cpp
- FTP_ASCII : ftp.h
- FTP_BINARY : ftp.h
- ftp_buf : ftp.c
- FTP_BUF_LEN : ftp.c
- ftp_close() : ftp.h, ftp.c
- ftp_command() : ftp.c
- FTP_CONN_MAX : ftp.h
- ftp_connect() : ftp.c
- FTP_CTRLPORT : ftp.h
- ftp_cwd() : ftp.h, ftp.c
- ftp_dele() : ftp.h, ftp.c
- ftp_login() : ftp.h, ftp.c
- ftp_logout() : ftp.h, ftp.c
- ftp_mkd() : ftp.h, ftp.c
- FTP_MSG_CURRENT_DIRECTORY : ftp.h
- FTP_MSG_DATA_CONNECTION_ALREADY_OPEN : ftp.h
- FTP_MSG_DIRECTORY_CREATED : ftp.h
- FTP_MSG_ENTERING_PASSIV_MODE : ftp.h
- FTP_MSG_FILE_STATUS_OK : ftp.h
- FTP_MSG_GOODBYE : ftp.h
- FTP_MSG_NOT_LOGGED_IN : ftp.h
- FTP_MSG_REQ_FILE_ACTION_OK : ftp.h
- FTP_MSG_SERVER_READY : ftp.h
- FTP_MSG_SERVICE_NOT_AVAILABLE : ftp.h
- FTP_MSG_TRANSFER_COMPLETED : ftp.h
- FTP_MSG_TYPE_COMMAND_OK : ftp.h
- FTP_MSG_USER_LOGGED_IN : ftp.h
- FTP_MSG_USERNAME_OK : ftp.h
- ftp_open() : ftp.h, ftp.c
- ftp_pwd() : ftp.h, ftp.c
- ftp_recv() : ftp.c
- ftp_recv_msg() : ftp.c
- ftp_recvfile() : ftp.h, ftp.c
- ftp_rmd() : ftp.h, ftp.c
- ftp_send() : ftp.c
- ftp_sendfile() : ftp.h, ftp.c

### - g -

- GET_ADDRESS : PKTDRV.H
- GET_DEFAULT_GATEWAY : TCPIPAPI.H
- Get_DHCP_Status() : TCPIP.H, TCPIP.C
- Get_DHCP_Status_Ext() : TCPIP.H, TCPIP.C
- Get_Driver_Info() : PKTDRV.H, PKTDRV.C
- Get_Eth_Address() : PKTDRV.H, PKTDRV.C
- GET_FRQ_MAX_BAUD : HWAPI.H
- GET_FRQ_PROCESSOR : HWAPI.H
- GET_FRQ_PWD : HWAPI.H
- GET_FRQ_TIMER : HWAPI.H
- Get_FTP_Login_Counters() : TCPIP.H, TCPIP.C
- Get_FTPServer_Idle_Timeout() : TCPIP.H, TCPIP.C
- Get_Installed_Servers() : TCPIP.H, TCPIP.C
- GET_INSTALLED_SERVERS : TCPIPAPI.H
- Get_IPConfig() : TCPIP.H, TCPIP.C
- GET_MEMORY_INFO : TCPIPAPI.H
- GET_RCVMODE : PKTDRV.H
- Get_Receive_Mode() : PKTDRV.H, PKTDRV.C
- Get_SNMP_Data() : TCPIP.H, TCPIP.C
- get_socketerror() : TCPIP.H, TCPIP.C
- Get_TCP_Socket_State() : TCPIP.H, TCPIP.C
- Get_TCPIP_Memory_Status() : TCPIP.H, TCPIP.C
- Get_TCPIP_Statistics() : TCPIP.H, TCPIP.C
- Get_Telnet_Login_Counters() : TCPIP.H, TCPIP.C
- Get_Telnet_State() : TCPIP.H, TCPIP.C
- Get_TelnetServer_Idle_Timeout() : TCPIP.H, TCPIP.C
- getBiosVersion() : checkbios.cpp
- getBootVersion() : checkbios.cpp
- GetDefaultGateway() : TCPIP.H, TCPIP.C
- getEquipment() : checkbios.cpp
- getFeatures() : checkbios.cpp
- getFocus() : checkbios.cpp
- gethostbyname() : dns.h, dns.cpp, dns.h, DNS.C
- getIniString() : checkbios.cpp
- getline() : readline.cpp
- getMetaData() : httpget.cpp
- GetRegisterCallbackFunction() : TCPIP.H
- GetSocketOption : TCPIPAPI.H
- getsockopt() : TCPIP.H, TCPIP.C
- GetWaitingBytes() : TCPIP.H, TCPIP.C
- GFX_Circle() : gfxcore.h, gfxcore.cpp
- GFX_FillRect() : gfxcore.h, gfxcore.cpp
- GFX_FreeFont() : gfxfont.h, gfxfont.cpp
- GFX_HLine() : gfxcore.h, gfxcore.cpp
- GFX_Init() : gfxcore.h, gfxcore.cpp
- GFX_Line() : gfxcore.h, gfxcore.cpp
- GFX_LineRel() : gfxcore.h, gfxcore.cpp
- GFX_LineTo() : gfxcore.h, gfxcore.cpp
- GFX_LineX() : mp3v2.cpp.002.cpp
- GFX_LoadFont() : gfxfont.h, gfxfont.cpp
- GFX_MoveRel() : gfxcore.h, gfxcore.cpp
- GFX_MoveTo() : gfxcore.h, gfxcore.cpp
- GFX_Print() : gfxfont.h, gfxfont.cpp
- GFX_PrintAt() : gfxfont.h, gfxfont.cpp
- GFX_Printf() : gfxfont.h, gfxfont.cpp
- GFX_PrintfAt() : gfxfont.h, gfxfont.cpp
- GFX_ProgressBar() : gfxutil.h, gfxutil.cpp
- GFX_Rectangle() : gfxcore.h, gfxcore.cpp
- GFX_RoundRect() : gfxutil.h, gfxutil.cpp
- GFX_SCRATCH_SIZE : gfxcore.h
- GFX_SetBlitMode() : gfxcore.h, gfxcore.cpp
- GFX_SetColor() : gfxcore.h, gfxcore.cpp
- GFX_SetFillStyle() : gfxcore.h, gfxcore.cpp
- GFX_SetFont() : gfxcore.h, gfxcore.cpp
- GFX_TextWidth() : gfxfont.h, gfxfont.cpp
- GFX_VLine() : gfxcore.h, gfxcore.cpp
- gfxTest() : mp3v2.cpp.002.cpp, mp3v2.cpp
- Graphics : gfxcore.h

### - h -

- HAL_BLOCK_READ_DATA_BUS : HWAPI.H
- HAL_BLOCK_WRITE_DATA_BUS : HWAPI.H
- HAL_GET_DMA_INFO : HWAPI.H
- hal_get_dma_info() : HWAPI.H, HWAPI.C
- HAL_GET_FREQUENCIES : HWAPI.H
- hal_get_frequencies() : HWAPI.H, HWAPI.C
- hal_get_pio_output_state() : HWAPI.H, HWAPI.C
- HAL_GET_REBOOT_REASON : HWAPI.H
- hal_get_reboot_reason() : HWAPI.H, HWAPI.C
- HAL_GET_SET_WATCHDOG_MODE : HWAPI.H
- HAL_GIVE_EOI : HWAPI.H
- hal_give_eoi() : HWAPI.H, HWAPI.C
- hal_init_non_volatile_data() : HWAPI.H
- HAL_INIT_REST_NON_VOLATILE_DATA : HWAPI.H
- hal_init_restore_non_volatile_data() : HWAPI.C
- HAL_INIT_TIMER : HWAPI.H
- hal_init_timer() : HWAPI.H, HWAPI.C
- hal_inportb : HWAPI.H
- hal_inportb_block : HWAPI.H
- HAL_INSTALL_ISR : HWAPI.H
- hal_install_isr() : HWAPI.H, HWAPI.C
- HAL_INT : HWAPI.H
- hal_outportb : HWAPI.H
- hal_outportb_block : HWAPI.H
- hal_read_bus() : HWAPI.H, HWAPI.C
- HAL_READ_DATA_BUS : HWAPI.H
- HAL_READ_PIO : HWAPI.H
- hal_read_pio() : HWAPI.H, HWAPI.C
- hal_read_pios() : HWAPI.H, HWAPI.C
- HAL_READ_SPECIFIC_PIO : HWAPI.H
- HAL_READ_TIMER_COUNT : HWAPI.H
- hal_read_timer_count() : HWAPI.H, HWAPI.C
- hal_readblock_bus() : HWAPI.H, HWAPI.C
- HAL_REFRESH_WATCHDOG : HWAPI.H
- hal_refresh_watchdog() : HWAPI.H, HWAPI.C
- hal_save_non_volatile_data() : HWAPI.H, HWAPI.C
- HAL_SAVE_NON_VOLATILE_DATA : HWAPI.H
- HAL_SET_DUTY_CYCLE_WAVEFORM : HWAPI.H
- hal_set_duty_cycle_waveform() : HWAPI.H, HWAPI.C
- HAL_SET_INT0_VECT : HWAPI.H
- hal_set_watchdog_mode() : HWAPI.H, HWAPI.C
- hal_start_dma() : HWAPI.H, HWAPI.C
- HAL_START_DMA : HWAPI.H
- HAL_START_TIMER : HWAPI.H
- hal_start_timer() : HWAPI.H, HWAPI.C
- HAL_STOP_DMA : HWAPI.H
- hal_stop_dma() : HWAPI.H, HWAPI.C
- HAL_STOP_TIMER : HWAPI.H
- hal_stop_timer() : HWAPI.H, HWAPI.C
- hal_write_bus() : HWAPI.H, HWAPI.C
- HAL_WRITE_DATA_BUS : HWAPI.H
- HAL_WRITE_PIO : HWAPI.H
- hal_write_pio() : HWAPI.H, HWAPI.C
- hal_write_pios() : HWAPI.H, HWAPI.C
- HAL_WRITE_SPECIFIC_PIO : HWAPI.H
- HAL_WRITE_TIMER_COUNT : HWAPI.H
- hal_write_timer_count() : HWAPI.H, HWAPI.C
- hal_writeblock_bus() : HWAPI.H, HWAPI.C
- hatchFill : gfxcore.h, gfxcore.cpp
- hexchars : url.cpp
- HexDump() : misc.h, misc.cpp
- history : readline.cpp
- HISTORY_SIZE : readline.cpp
- htoi() : url.cpp
- htons() : TCPIP.H, TCPIP.C
- http_connect() : httpget.cpp
- http_get() : httpget_old.cpp, httpget.h, httpget.cpp

### - i -

- I2C_INIT : i2c_api.h
- I2C_init() : i2c_api.h, i2c_api.c
- I2C_receive_block() : i2c_api.h, i2c_api.c
- I2C_receive_char() : i2c_api.h, i2c_api.c
- I2C_release() : i2c_api.h, i2c_api.c
- I2C_RELEASE : i2c_api.h
- I2C_RESTART : i2c_api.h
- I2C_restart() : i2c_api.h, i2c_api.c
- I2C_scan() : i2c_api.h, i2c_api.c
- I2C_SCAN : i2c_api.h
- I2C_SELECT_CLK_PIN : i2c_api.h
- I2C_select_clock_pin() : i2c_api.h, i2c_api.c
- I2C_SELECT_DATA_PIN : i2c_api.h
- I2C_select_data_pin() : i2c_api.h, i2c_api.c
- I2C_TRANS_RECV_BLOCK : i2c_api.h
- I2C_TRANS_RECV_CHAR : i2c_api.h
- I2C_transmit_block() : i2c_api.h, i2c_api.c
- I2C_transmit_char() : i2c_api.h, i2c_api.c
- I2CINT : i2c_api.h
- IcmpMib : TCPIPAPI.H
- id3genres : id3v1.cpp
- ID3v1_GetGenreString() : id3v1.h, id3v1.cpp
- ID3v1_ReadTag() : id3v1.h, id3v1.cpp
- ID_CYL : ide.c
- ID_HEADS : ide.c
- ID_SECT : ide.c
- IDE_ADDRESS : ide.c
- IDE_ALT_STS : ide.c
- IDE_bit_mode() : ide.c
- IDE_COMMAND : ide.c
- IDE_command() : ide.c
- IDE_CONTROL : ide.c
- IDE_COUNT : ide.c
- IDE_CYL_HI : ide.c
- IDE_CYL_LO : ide.c
- IDE_DATA : ide.c
- IDE_datarequest() : ide.c
- IDE_ERR_ABRT : ide.c
- IDE_ERR_AMNF : ide.c
- IDE_ERR_BBK : ide.c
- IDE_ERR_IDNF : ide.c
- IDE_ERR_TK0NF : ide.c
- IDE_ERR_TMOUT : ide.c
- IDE_ERR_UNC : ide.c
- IDE_error() : ide.c
- IDE_ERROR : ide.c
- IDE_FEATURE : ide.c
- IDE_HEAD : ide.c
- IDE_IDENTIFY : ide.c
- IDE_identify() : ide.h, ide.c
- IDE_IDLE_MODE : ide.c
- IDE_LBA_command() : ide.c
- IDE_LBA_read() : ide.h, ide.c
- IDE_LBA_write() : ide.h, ide.c
- IDE_read() : ide.h, ide.c
- IDE_READ_SECTOR : ide.c
- IDE_ReadSRAM() : ide.h, ide.c
- IDE_RECALIBRATE : ide.c
- IDE_reset() : ide.h, ide.c
- IDE_SECTOR : ide.c
- IDE_SEEK : ide.c
- IDE_SET_DRV_PARAM : ide.c
- IDE_SET_FEATURES : ide.c
- IDE_STANDBY : ide.c
- IDE_STATUS : ide.c
- IDE_status() : ide.c
- IDE_STS_BSY : ide.c
- IDE_STS_CORR : ide.c
- IDE_STS_DRDY : ide.c
- IDE_STS_DRQ : ide.c
- IDE_STS_DSC : ide.c
- IDE_STS_DWF : ide.c
- IDE_STS_ERR : ide.c
- IDE_VERIFY_SECTOR : ide.c
- IDE_waitdrq() : ide.c
- IDE_waitirq() : ide.c
- IDE_write() : ide.h, ide.c
- IDE_WRITE_SECTOR : ide.c
- IDE_WriteSRAM() : ide.h, ide.c
- ident : dns.cpp, DNS.C
- IfMib : TCPIPAPI.H
- inet_addr() : TCPIP.H, TCPIP.C
- InetToAscii() : TCPIP.H, TCPIP.C
- INSTALL_WILDCARD : PKTDRV.H
- InterruptHandler : HWAPI.H
- IP_PROTOIP_LEVEL : TCPIPAPI.H
- IP_PROTOTCP_LEVEL : TCPIPAPI.H
- IpMib : TCPIPAPI.H
- IPMulticast_to_MacAddr() : TCPIP.H, TCPIP.C
- IPO_TOS : TCPIPAPI.H
- IPO_TTL : TCPIPAPI.H
- isActive : ztimer.cpp

### - l -

- last_t2cnt : ztimer.cpp
- lastBassBoost : vs1001.cpp
- lastFrequency : vs1001.cpp
- lastVolLeft : vs1001.cpp
- lastVolRight : vs1001.cpp
- lbm : bitmap.h
- LCD_Clear() : sed1520.cpp, gfxdriver.h, gfxdriver.cpp
- LCD_CLOCK : sed1520.cpp, gfxdriver.h
- LCD_Done() : sed1520.cpp, gfxdriver.h, gfxdriver.cpp
- LCD_GetHeight() : sed1520.cpp
- LCD_GetScreenBuffer() : sed1520.cpp
- LCD_GetWidth() : sed1520.cpp
- LCD_HEIGHT : gfxdriver.h
- LCD_Init() : sed1520.cpp, gfxdriver.h, gfxdriver.cpp
- LCD_IOBASE0 : gfxdriver.h
- LCD_IOBASE1 : gfxdriver.h
- LCD_MINPWMOFF : sed1520.cpp, gfxdriver.h
- LCD_MINPWMON : sed1520.cpp, gfxdriver.h
- LCD_PAGES : gfxdriver.h
- lcd_screen : sed1520.cpp
- LCD_SetBrightness() : sed1520.cpp, gfxdriver.h, gfxdriver.cpp
- LCD_Update() : sed1520.cpp, gfxdriver.h, gfxdriver.cpp
- LCD_UPSIDEDOWN : sed1520.cpp
- LCD_WIDTH : gfxdriver.h
- lineFill : gfxcore.h, gfxcore.cpp
- listen() : TCPIP.H, TCPIP.C
- loadfile() : misc.h, misc.cpp
- ltBkSlashFill : gfxcore.h, gfxcore.cpp
- ltSlashFill : gfxcore.h, gfxcore.cpp

### - m -

- MAGIC_AUTO_UPLOAD : checkbios.cpp
- main() : mp3v2.cpp.002.cpp, mp3v2.cpp
- MAX_RETENTIVE_AREAS : HWAPI.H
- MCASTIP_TO_MACADDR : TCPIPAPI.H
- mirror : sed1520.cpp
- MPBUG_H : mpbuf.h
- MPEG_CheckHeader() : mpeg.h, mpeg.cpp
- MPEG_FindHeader() : mpeg.cpp
- MPEG_HeaderToString() : mpeg.h, mpeg.cpp
- MPEG_ParseHeader() : mpeg.h, mpeg.cpp
- MSG_BLOCKING : TCPIPAPI.H
- MSG_DONTWAIT : TCPIPAPI.H
- MSG_TIMEOUT : TCPIPAPI.H

### - n -

- NEC_MARGIN : remote.h
- NEC_PAUSE0 : remote.h
- NEC_PAUSE1 : remote.h
- NEC_PULSE : remote.h
- NEC_REPEAT : remote.h
- NEC_START1 : remote.h
- NEC_START2 : remote.h
- NO_ERROR : PKTDRV.H
- NO_SPACE : PKTDRV.H
- NUMGENRES : id3v1.cpp
- numlines : readline.cpp

### - o -

- old_t2cmpa : ztimer.cpp
- old_t2con : ztimer.cpp
- oldDmaHandler : vs1001.cpp
- oldTimerHandler : remote.cpp
- opensocket() : TCPIP.H, TCPIP.C

### - p -

- packdomain() : dns.cpp, DNS.C
- Packet_Count : TCPIPAPI.H
- pages : bitmap.h
- parse_url() : url.h, url.cpp
- PCB_AUXCON : amd186.h
- PCB_BASE : amd186.h
- PCB_CDRAM : amd186.h
- PCB_D0CON : amd186.h
- PCB_D0DSTH : amd186.h
- PCB_D0DSTL : amd186.h
- PCB_D0SRCH : amd186.h
- PCB_D0SRCL : amd186.h
- PCB_D0TC : amd186.h
- PCB_D1CON : amd186.h
- PCB_D1DSTH : amd186.h
- PCB_D1DSTL : amd186.h
- PCB_D1SRCH : amd186.h
- PCB_D1SRCL : amd186.h
- PCB_D1TC : amd186.h
- PCB_DMA0CON : amd186.h
- PCB_DMA1CON : amd186.h
- PCB_EDRAM : amd186.h
- PCB_EOI : amd186.h
- PCB_IMASK : amd186.h
- PCB_INSERV : amd186.h
- PCB_INT0CON : amd186.h
- PCB_INT1CON : amd186.h
- PCB_INT2CON : amd186.h
- PCB_INT3CON : amd186.h
- PCB_INT4CON : amd186.h
- PCB_INT5CON : amd186.h
- PCB_INT6CON : amd186.h
- PCB_INTSTS : amd186.h
- PCB_INTVEC : amd186.h
- PCB_LMCS : amd186.h
- PCB_MMCS : amd186.h
- PCB_MPCS : amd186.h
- PCB_PACS : amd186.h
- PCB_PDATA0 : amd186.h
- PCB_PDATA1 : amd186.h
- PCB_PDIR0 : amd186.h
- PCB_PDIR1 : amd186.h
- PCB_PIOMODE0 : amd186.h
- PCB_PIOMODE1 : amd186.h
- PCB_POLL : amd186.h
- PCB_POLLST : amd186.h
- PCB_PRIMSK : amd186.h
- PCB_PRL : amd186.h
- PCB_RELREG : amd186.h
- PCB_REQST : amd186.h
- PCB_RESCON : amd186.h
- PCB_SP0BAUD : amd186.h
- PCB_SP0CON : amd186.h
- PCB_SP0CT : amd186.h
- PCB_SP0RD : amd186.h
- PCB_SP0STS : amd186.h
- PCB_SP0TD : amd186.h
- PCB_SP1BAUD : amd186.h
- PCB_SP1CON : amd186.h
- PCB_SP1CT : amd186.h
- PCB_SP1RD : amd186.h
- PCB_SP1STS : amd186.h
- PCB_SP1TD : amd186.h
- PCB_SYSCON : amd186.h
- PCB_T0CMPA : amd186.h
- PCB_T0CMPB : amd186.h
- PCB_T0CNT : amd186.h
- PCB_T0CON : amd186.h
- PCB_T0INTCON : amd186.h
- PCB_T1CMPA : amd186.h
- PCB_T1CMPB : amd186.h
- PCB_T1CNT : amd186.h
- PCB_T1CON : amd186.h
- PCB_T1INTCON : amd186.h
- PCB_T2CMPA : amd186.h
- PCB_T2CNT : amd186.h
- PCB_T2CON : amd186.h
- PCB_T2INTCON : amd186.h
- PCB_TCUCON : amd186.h
- PCB_UMCS : amd186.h
- PCB_WDT : amd186.h
- PF_INET : TCPIPAPI.H
- pfe_enable_adr() : HWAPI.H, HWAPI.C
- pfe_enable_bus() : HWAPI.H, HWAPI.C
- PFE_ENABLE_DATA_BUS : HWAPI.H
- PFE_ENABLE_EXTERNAL_DMA : HWAPI.H
- pfe_enable_external_dma() : HWAPI.H, HWAPI.C
- PFE_ENABLE_EXTERNAL_IRQ : HWAPI.H
- PFE_ENABLE_EXTERNAL_TIMER : HWAPI.H
- pfe_enable_int() : HWAPI.H, HWAPI.C
- pfe_enable_int_cascade_mode() : HWAPI.H, HWAPI.C
- PFE_ENABLE_INT_CASCADE_MODE : HWAPI.H
- PFE_ENABLE_NON_MULTI_ADDR_BUS : HWAPI.H
- pfe_enable_pcs() : HWAPI.H, HWAPI.C
- PFE_ENABLE_PCS : HWAPI.H
- pfe_enable_pio() : HWAPI.H, HWAPI.C
- PFE_ENABLE_PIO : HWAPI.H
- pfe_enable_pwd() : HWAPI.H, HWAPI.C
- PFE_ENABLE_PWD : HWAPI.H
- pfe_enable_timer() : HWAPI.H, HWAPI.C
- pfe_get_pio_state() : HWAPI.H, HWAPI.C
- PFE_INT : HWAPI.H
- PFE_SET_EDGE_LEVEL_INTR_MODE : HWAPI.H
- pfe_set_edge_level_intr_mode() : HWAPI.H, HWAPI.C
- Ping : TCPIPAPI.H
- Ping_Close() : TCPIP.H, TCPIP.C
- PING_CLOSE : TCPIPAPI.H
- PING_OPEN : TCPIPAPI.H
- Ping_Open() : TCPIP.H, TCPIP.C
- Ping_Statistics() : TCPIP.H, TCPIP.C
- PING_STATISTICS : TCPIPAPI.H
- PIO_I : HWAPI.H
- PIO_IPD : HWAPI.H
- PIO_IPU : HWAPI.H
- PIO_O0 : HWAPI.H
- PIO_O1 : HWAPI.H
- PktDriver_Installed() : PKTDRV.H, PKTDRV.C
- PKTVECT : PKTDRV.H
- port_for_scheme() : url.cpp
- PPM2DPI : bitmap.h
- PPP_Client_Close() : TCPIP.H, TCPIP.C
- PPP_Client_Get_DNSIP() : TCPIP.H, TCPIP.C
- PPP_Client_GetStatus() : TCPIP.H, TCPIP.C
- PPP_Client_Installed() : TCPIP.H, TCPIP.C
- PPP_Client_Open() : TCPIP.H, TCPIP.C
- PPP_Client_SetOptions() : TCPIP.H, TCPIP.C
- PPP_CONNECT_FAIL : TCPIPAPI.H
- PPP_INUSE : TCPIPAPI.H
- PPP_INV_COMPORT : TCPIPAPI.H
- PPP_INV_DEV : TCPIPAPI.H
- PPP_INV_USER : TCPIPAPI.H
- PPP_IPCfg_Data : TCPIPAPI.H
- PPP_IPCFG_FAIL : TCPIPAPI.H
- PPP_IPCP_COMP_PROTOCOL : TCPIPAPI.H
- PPP_IPCP_DNS_PRI : TCPIPAPI.H
- PPP_IPCP_DNS_SEC : TCPIPAPI.H
- PPP_IPCP_PROTOCOL : TCPIPAPI.H
- PPP_LCP_ACCM : TCPIPAPI.H
- PPP_LCP_ADDRCTRL_COMP : TCPIPAPI.H
- PPP_LCP_PROTO_COMP : TCPIPAPI.H
- PPP_LCP_PROTOCOL : TCPIPAPI.H
- PPP_LNKDOWN : TCPIPAPI.H
- PPP_LNKUP : TCPIPAPI.H
- PPP_LNKWILLOPEN : TCPIPAPI.H
- PPP_MAX_DIAL : TCPIPAPI.H
- PPP_ModemHangup : TCPIPAPI.H
- PPP_NOTAVAIL : TCPIPAPI.H
- PPP_OPEN_FAIL : TCPIPAPI.H
- PPP_Option : TCPIPAPI.H
- PPP_OPTION_ALLOW : TCPIPAPI.H
- PPP_OPTION_WANT : TCPIPAPI.H
- PPP_Server_Activate() : TCPIP.H, TCPIP.C
- PPP_Server_Get_Cfg() : TCPIP.H, TCPIP.C
- PPP_Server_GetStatus() : TCPIP.H, TCPIP.C
- PPP_Server_Installed() : TCPIP.H, TCPIP.C
- PPP_Server_SetOptions() : TCPIP.H, TCPIP.C
- PPP_Server_Suspend() : TCPIP.H, TCPIP.C
- PPPCLIE_GET_DNSIP : TCPIPAPI.H
- PPPCLIENT_CLOSE : TCPIPAPI.H
- PPPCLIENT_GET_STATUS : TCPIPAPI.H
- PPPClient_Init : TCPIPAPI.H
- PPPCLIENT_INSTALLED : TCPIPAPI.H
- PPPCLIENT_OPEN : TCPIPAPI.H
- PPPCLIENT_SET_OPTIONS : TCPIPAPI.H
- PPPDial : TCPIPAPI.H
- PPPS_DISABLED : TCPIPAPI.H
- PPPS_ENABLED : TCPIPAPI.H
- PPPS_LNKUP : TCPIPAPI.H
- PPPS_MODEMCLOSING : TCPIPAPI.H
- PPPS_MODEMINIT : TCPIPAPI.H
- PPPS_NOT_STARTED : TCPIPAPI.H
- PPPS_UNDEFINED : TCPIPAPI.H
- PPPSERVER_ACTIVATE : TCPIPAPI.H
- PPPSERVER_GET_CFG : TCPIPAPI.H
- PPPSERVER_GET_STATUS : TCPIPAPI.H
- PPPSERVER_INSTALLED : TCPIPAPI.H
- PPPSERVER_SET_OPTIONS : TCPIPAPI.H
- PPPSERVER_SUSPEND : TCPIPAPI.H
- printfbuf : gfxfont.cpp
- printScratch() : gfxfont.cpp
- ProgressBar() : misc.h, misc.cpp

### - q -

- qCount : remote.cpp
- qHead : remote.cpp
- queue : remote.cpp

### - r -

- RC5_LONG : remote.h
- RC5_MARGIN : remote.h
- RC5_SHORT : remote.h
- RC_DMA_LEN : remote.cpp
- RC_DMACHANNEL : remote.h
- RC_Done() : remote.h, remote.cpp
- RC_GetKey() : remote.h, remote.cpp
- RC_Init() : remote.h, remote.cpp
- RC_KeyAvail() : remote.h, remote.cpp
- RC_QUEUE_SIZE : remote.h
- RC_TRESHOLD : remote.h
- RCKEY_CODE : remote.h
- RCKEY_DAEWOO : remote.h
- RCKEY_DENON : remote.h
- RCKEY_JAPAN : remote.h
- RCKEY_MOTOROLA : remote.h
- RCKEY_NEC : remote.h
- RCKEY_NONE : remote.h
- RCKEY_PROTO : remote.h
- RCKEY_RC5 : remote.h
- RCKEY_RECS80 : remote.h
- RCKEY_REPEAT : remote.h
- RCKEY_SAMSUNG : remote.h
- RCKEY_SONY : remote.h
- readline() : readline.h, readline.cpp
- Reconfigure_ethernet() : TCPIP.H, TCPIP.C
- recv() : TCPIP.H, TCPIP.C
- recvfrom() : TCPIP.H, TCPIP.C
- RegisterCallbackFunction() : TCPIP.H, TCPIP.C
- REINIT_ETHERNET : TCPIPAPI.H
- RELEASE_TYPE : PKTDRV.H
- Release_Type() : PKTDRV.H, PKTDRV.C
- releaseFocus() : checkbios.cpp
- Remop : HWAPI.H
- REP_INSB() : amd186.h, amd186.cpp
- REP_INSW() : amd186.h, amd186.cpp
- REP_OUTSB() : amd186.h, amd186.cpp
- REP_OUTSW() : amd186.h, amd186.cpp
- ResetConnection() : TCPIP.H, TCPIP.C
- Route_Entry : TCPIPAPI.H
- rpCgiPtr : CGI.H
- RRBUF : dns.cpp, DNS.C
- RTOS_ID : RTXAPI.H
- RTOSVECT : RTOS.H
- RTX_Access_Filesystem() : RTOS.H, RTOS.C
- RTX_ACCESS_FILESYSTEM : RTXAPI.H
- RTX_CHANGE_PRIO : RTXAPI.H
- RTX_Change_TaskPrio() : RTOS.H, RTOS.C
- RTX_Create_EventGroup() : RTOS.H, RTOS.C
- RTX_CREATE_EVENTGROUP : RTXAPI.H
- RTX_CREATE_MSG : RTXAPI.H
- RTX_Create_Msg() : RTOS.H, RTOS.C
- RTX_Create_Sem() : RTOS.H, RTOS.C
- RTX_CREATE_SEM : RTXAPI.H
- RTX_Create_Task() : RTOS.H, RTOS.C
- RTX_Create_Task_Without_Run() : RTOS.H, RTOS.C
- RTX_Delete_EventGroup() : RTOS.H, RTOS.C
- RTX_DELETE_EVENTGROUP : RTXAPI.H
- RTX_Delete_Msg() : RTOS.H, RTOS.C
- RTX_DELETE_MSG : RTXAPI.H
- RTX_DELETE_SEM : RTXAPI.H
- RTX_Delete_Sem() : RTOS.H, RTOS.C
- RTX_Delete_Task() : RTOS.H, RTOS.C
- RTX_Disable_Task_Scheduling() : RTOS.H, RTOS.C
- RTX_DISABLE_TASK_SCHEDULING : RTXAPI.H
- RTX_Enable_Task_Scheduling() : RTOS.H, RTOS.C
- RTX_ENABLE_TASK_SCHEDULING : RTXAPI.H
- RTX_END_EXEC : RTXAPI.H
- RTX_End_Execution() : RTOS.H, RTOS.C
- RTX_ENOERROR : RTXAPI.H
- RTX_ERROR : RTXAPI.H
- RTX_FIND_EVENTGROUP : RTXAPI.H
- RTX_Find_EventGroup() : RTOS.H, RTOS.C
- RTX_FIND_MSG : RTXAPI.H
- RTX_Find_Msg() : RTOS.H, RTOS.C
- RTX_Find_Sem() : RTOS.H, RTOS.C
- RTX_FIND_SEM : RTXAPI.H
- RTX_FREE_RES : RTXAPI.H
- RTX_Free_Sem() : RTOS.H, RTOS.C
- RTX_GET_EVENT_FLAGS : RTXAPI.H
- RTX_Get_EventGroup_State() : RTOS.H, RTOS.C
- RTX_GET_EVENTGROUP_STATE : RTXAPI.H
- RTX_Get_Msg() : RTOS.H, RTOS.C
- RTX_GET_MSG : RTXAPI.H
- RTX_Get_Saved_Events() : RTOS.H, RTOS.C
- RTX_Get_Sem() : RTOS.H, RTOS.C
- RTX_GET_SEM : RTXAPI.H
- RTX_Get_System_Ticks() : RTOS.H, RTOS.C
- RTX_Get_Task_List() : RTOS.H, RTOS.C
- RTX_GET_TASK_LIST : RTXAPI.H
- RTX_Get_Task_State() : RTOS.H, RTOS.C
- RTX_GET_TASK_STATE : RTXAPI.H
- RTX_GET_TASK_STATE_EXT : RTXAPI.H
- RTX_Get_Task_State_Ext() : RTOS.H, RTOS.C
- RTX_Get_TaskID() : RTOS.H, RTOS.C
- RTX_GET_TASKID : RTXAPI.H
- RTX_GET_TICKS : RTXAPI.H
- RTX_GET_TIMEDATE : RTXAPI.H
- RTX_Get_TimeDate() : RTOS.H, RTOS.C
- RTX_Install_Timer() : RTOS.H, RTOS.C
- RTX_INSTALL_TIMER : RTXAPI.H
- RTX_Kill_Task() : RTOS.H, RTOS.C
- RTX_Msg : RTXAPI.H
- RTX_NOT_SUPPORTED : RTXAPI.H
- RTX_Release_Sem() : RTOS.H, RTOS.C
- RTX_RELEASE_SEM : RTXAPI.H
- RTX_Remove_Timer() : RTOS.H, RTOS.C
- RTX_REMOVE_TIMER : RTXAPI.H
- RTX_RESERVE_RES : RTXAPI.H
- RTX_Reserve_Sem() : RTOS.H, RTOS.C
- RTX_RESTART_TASK : RTXAPI.H
- RTX_Restart_Task() : RTOS.H, RTOS.C
- RTX_Resume_Task() : RTOS.H, RTOS.C
- RTX_RESUME_TASK : RTXAPI.H
- RTX_Send_Msg() : RTOS.H, RTOS.C
- RTX_SEND_MSG : RTXAPI.H
- RTX_Set_TimeDate() : RTOS.H, RTOS.C
- RTX_SET_TIMEDATE : RTXAPI.H
- RTX_SIGNAL_EVENTS : RTXAPI.H
- RTX_Signal_Events() : RTOS.H, RTOS.C
- RTX_Signal_Sem() : RTOS.H, RTOS.C
- RTX_SIGNAL_SEM : RTXAPI.H
- RTX_SLEEP_REQ : RTXAPI.H
- RTX_Sleep_Request() : RTOS.H, RTOS.C
- RTX_SLEEP_TIME : RTXAPI.H
- RTX_Sleep_Time() : RTOS.H, RTOS.C
- RTX_Start_Task_Monitor() : RTOS.H, RTOS.C
- RTX_START_TASK_MONITOR : RTXAPI.H
- RTX_Start_Timer() : RTOS.H, RTOS.C
- RTX_START_TIMER : RTXAPI.H
- RTX_Stop_Task_Monitor() : RTOS.H, RTOS.C
- RTX_STOP_TASK_MONITOR : RTXAPI.H
- RTX_STOP_TIMER : RTXAPI.H
- RTX_Stop_Timer() : RTOS.H, RTOS.C
- RTX_Suspend_Task() : RTOS.H, RTOS.C
- RTX_SUSPEND_TASK : RTXAPI.H
- RTX_TASK_CREATE : RTXAPI.H
- RTX_TASK_CREATE_WITHOUT_RUN : RTXAPI.H
- RTX_TASK_DELETE : RTXAPI.H
- RTX_TASK_KILL : RTXAPI.H
- RTX_Wait_Event : RTXAPI.H
- RTX_WAIT_EVENTS : RTXAPI.H
- RTX_Wait_For_Event() : RTOS.H, RTOS.C
- RTX_Wait_For_Msg() : RTOS.H, RTOS.C
- RTX_Wait_Msg : RTXAPI.H
- RTX_WAIT_MSG : RTXAPI.H
- RTX_Wait_Sem() : RTOS.H, RTOS.C
- RTX_WAIT_SEM : RTXAPI.H
- RTX_Wake_Msg_Receipt() : RTOS.H
- RTX_Wakeup() : RTOS.H, RTOS.C
- RTX_WAKEUP_TASK : RTXAPI.H

### - s -

- SAM_MARGIN : remote.h
- SAM_PAUSE0 : remote.h
- SAM_PAUSE1 : remote.h
- SAM_PULSE : remote.h
- SAM_REPEATMS : remote.h
- SAM_START1 : remote.h
- SAM_START2 : remote.h
- schemes : url.cpp
- SCI_A1ADDR : vs1001.h
- SCI_A1CTRL0 : vs1001.h
- SCI_A1CTRL1 : vs1001.h
- SCI_A1CTRL2 : vs1001.h
- SCI_AUDATA : vs1001.h
- SCI_CLOCKF : vs1001.h
- SCI_DECTIME : vs1001.h
- SCI_HDAT0 : vs1001.h
- SCI_HDAT1 : vs1001.h
- SCI_MODE : vs1001.h
- SCI_Read() : vs1001.cpp
- SCI_ReadReg() : vs1001.cpp
- SCI_SCLKPIO : vs1001.h
- SCI_SIPIO : vs1001.h
- SCI_SOPIO : vs1001.h
- SCI_STATUS : vs1001.h
- SCI_VOL : vs1001.h
- SCI_WRAM : vs1001.h
- SCI_WRAMADR : vs1001.h
- SCI_Write() : vs1001.cpp
- SCI_WriteReg() : vs1001.cpp
- SCI_XCSPIO : vs1001.h
- scratch : gfxcore.cpp
- SDI_DATAREG : vs1001.h
- SDI_DMACHANNEL : vs1001.h
- SDI_WriteZeros() : vs1001.cpp
- send() : TCPIP.H, TCPIP.C
- Send_Packet() : PKTDRV.H, PKTDRV.C
- SEND_PKT : PKTDRV.H
- sendto() : TCPIP.H, TCPIP.C
- Set_Access_Type() : PKTDRV.H, PKTDRV.C
- Set_Blocking_Mode() : TCPIP.H, TCPIP.C
- Set_FTPServer_Idle_Timeout() : TCPIP.H, TCPIP.C
- Set_IP_Type_Of_Service() : TCPIP.H, TCPIP.C
- Set_IPConfig() : TCPIP.H, TCPIP.C
- Set_Multicast() : PKTDRV.H, PKTDRV.C
- SET_MULTICAST : PKTDRV.H
- SET_RCVMODE : PKTDRV.H
- Set_Receive_Mode() : PKTDRV.H, PKTDRV.C
- SET_SERVER_IDLE_TIMEOUT : TCPIPAPI.H
- Set_TelnetServer_Idle_Timeout() : TCPIP.H, TCPIP.C
- Set_WildcardAccess_Type() : PKTDRV.H, PKTDRV.C
- setlinger() : TCPIP.H, TCPIP.C
- setreuse() : TCPIP.H, TCPIP.C
- SetSocketOption : TCPIPAPI.H
- setsockopt() : TCPIP.H, TCPIP.C
- shift : bitmap.h
- SIZE_ETH_HEADER : PKTDRV.H
- slashFill : gfxcore.h, gfxcore.cpp
- SM_BASS : vs1001.h
- SM_BYTEORD : vs1001.h
- SM_DAC : vs1001.h
- SM_DACMONO : vs1001.h
- SM_DACT : vs1001.h
- SM_DIFF : vs1001.h
- SM_FFWD : vs1001.h
- SM_IBCLK : vs1001.h
- SM_IBMODE : vs1001.h
- SM_MP12 : vs1001.h
- SM_PDOWN : vs1001.h
- SM_RESET : vs1001.h
- SO_KEEPALIVE : TCPIPAPI.H
- SO_RCVBUF : TCPIPAPI.H
- SO_REUSEADDR : TCPIPAPI.H
- SO_SNDBUF : TCPIPAPI.H
- SOCK_DGRAM : TCPIPAPI.H
- SOCK_STREAM : TCPIPAPI.H
- SOCKET_LEVEL : TCPIPAPI.H
- sockgets() : httpget.cpp
- sockputs() : httpget.cpp
- solidFill : gfxcore.h, gfxcore.cpp
- src : bitmap.h
- srcwidth : bitmap.h
- strip_crlf() : ftp.c
- sts : ide.c
- swap() : misc.h
- SwapLong() : misc.h
- SwapShort() : misc.h
- SYS_SetSTDIOFocus() : misc.h
- SYSTEM_INT : checkbios.h

### - t -

- Task_StateData : RTXAPI.H
- TaskDefBlock : RTXAPI.H
- TaskList : RTXAPI.H
- TCON_ALT : amd186.h
- TCON_CONT : amd186.h
- TCON_EN : amd186.h
- TCON_EXT : amd186.h
- TCON_INH : amd186.h
- TCON_INT : amd186.h
- TCON_MC : amd186.h
- TCON_P : amd186.h
- TCON_RIU : amd186.h
- TCON_RTG : amd186.h
- TCON_START : amd186.h
- TCON_STOP : amd186.h
- TCP_2MSLTIME : TCPIPAPI.H
- tcp_connect() : TCPIP.H, TCPIP.C
- TCP_DELAY_ACK : TCPIPAPI.H
- TCP_FINWT2TIME : TCPIPAPI.H
- TCP_KEEPALIVE : TCPIPAPI.H
- TCP_KEEPALIVE_CNT : TCPIPAPI.H
- TCP_KEEPALIVE_INTV : TCPIPAPI.H
- TCP_MAXREXMIT : TCPIPAPI.H
- TCP_MAXRT : TCPIPAPI.H
- TCP_NODELAY : TCPIPAPI.H
- TCP_NOPUSH : TCPIPAPI.H
- TCP_SLOW_START : TCPIPAPI.H
- TCPIP_STATISTICS : TCPIPAPI.H
- TCPIPVECT : TCPIP.H
- TcpMib : TCPIPAPI.H
- TICKS_PER_uS : remote.h
- TimeDate_Structure : RTXAPI.H
- timerHandler() : remote.cpp
- TimerProc_Structure : RTXAPI.H
- trim() : id3v1.cpp, checkbios.cpp
- TYPE_INUSE : PKTDRV.H
- typedef() : bitmap.h

### - u -

- uchar : ide.c
- UdpMib : TCPIPAPI.H
- uint : ide.c
- url_decode() : url.h, url.cpp
- url_encode() : url.h, url.cpp
- UserEthDhcp_Entry : TCPIPAPI.H
- usleep() : amd186.h, amd186.cpp

### - v -

- VS_CLOCK : vs1001.h
- VS_Done() : vs1001.h, vs1001.cpp
- VS_Dump() : vs1001.cpp
- VS_FIFOSIZE : vs1001.h
- VS_GetMPEGHeader() : vs1001.h, vs1001.cpp
- VS_Init() : vs1001.h, vs1001.cpp
- VS_IsPlaying() : vs1001.h, vs1001.cpp
- VS_OK : vs1001.h
- VS_PlayMpegAsync() : vs1001.h, vs1001.cpp
- VS_PlayMpegSync() : vs1001.h, vs1001.cpp
- VS_Reset() : vs1001.h, vs1001.cpp
- VS_SCITest() : vs1001.h, vs1001.cpp
- VS_SDITest() : vs1001.h, vs1001.cpp
- VS_SetBassBoost() : vs1001.h, vs1001.cpp
- VS_SetClockFreq() : vs1001.h, vs1001.cpp
- VS_SetVolume() : vs1001.h, vs1001.cpp
- VS_Stop() : vs1001.h, vs1001.cpp
- VS_TIMEOUT : vs1001.h

### - w -

- wDotFill : gfxcore.h, gfxcore.cpp
- width : bitmap.h
- WORD : ftp.c

### - x -

- xHatchFill : gfxcore.h, gfxcore.cpp
- xLeaveFill : gfxcore.h, gfxcore.cpp

### - z -

- ZTIMER : ztimer.h
- ZTimer_Report() : ztimer.h, ztimer.cpp
- ZTimer_Start() : ztimer.h, ztimer.cpp
- ZTimer_Stop() : ztimer.h, ztimer.cpp